{
	"tag": "MACHINEJOB",
	"id": 1,
	"attribute": {
		"AreaUnit": "m2",
		"Arranged": "false",
		"Category": "1",
		"FlowUnit": "g/min",
		"LengthUnit": "mm",
		"MJobRef": "JOB000003-20220316124404851",
		"Pallet": "false",
		"Version": "4.0",
		"WeightUnit": "kg",
		"WorkCenter": "Bystronic 10Kw",
		"WrkType": "1",
		"xmlns": "WosCommunication",
		"xmlns:xsd": "http://www.w3.org/2001/XMLSchema",
		"xmlns:xsi": "http://www.w3.org/2001/XMLSchema-instance"
	},
	"element": [
		{
			"tag": "NESTINGS",
			"id": 2,
			"element": [
				{
					"tag": "NESTING",
					"id": 3,
					"attribute": {
						"Abrasive": "",
						"AbrasiveFlow": "0",
						"CDate": "2022-03-16",
						"CncPath": "C:\\LantekV40\\Expert\\CNC\\00000003.CNC",
						"CrtUser": "SYSADM",
						"Descrip": "",
						"ETime": "759.170864",
						"EstimatedEDate": "1900-01-01T00:00:00",
						"EstimatedSDate": "1900-01-01T00:00:00",
						"FocalDistance": "0",
						"FromPointX": "0",
						"FromPointY": "0",
						"Gas": "<   >",
						"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Nestings\\0\\3-IMGB.png",
						"JobName": "JOB000003",
						"JobRef": "JOB000003",
						"LastDate": "2022-03-16",
						"LastUser": "SYSADM",
						"Length": "3000",
						"MarginBottom": "0",
						"MarginLeft": "0",
						"MarginRight": "0",
						"MarginTop": "0",
						"MatRef": "ST 42",
						"MixingDiameter": "0",
						"NCategory": "1",
						"NOrder": "85000000",
						"NstRef": "Nestings\\0\\3",
						"OrificeDiameter": "0",
						"Power": "0",
						"Pressure": "0",
						"PrfFRef": "",
						"Quantity": "1",
						"RDate": "2022-03-16",
						"SArea": "4.5",
						"SMSQuantity": "1",
						"SProfit": "8.134342",
						"SProfitS": "37.387885",
						"SUArea": "0.979048",
						"SXMax": "751.528011",
						"SYMax": "1502.5",
						"ScheduledStart": "1900-01-01T00:00:00",
						"ShtRef": "3000x1500x0.8",
						"SortValue1": "",
						"SortValue1_Type": "",
						"SortValue2": "",
						"SortValue2_Type": "",
						"Thickness": "0.8",
						"UData1": "",
						"UData1_Label": "Dato de usuario 1",
						"UData2": "",
						"UData2_Label": "Dato de usuario 2",
						"UData3": "",
						"UData3_Label": "Dato de usuario 3",
						"Weight": "28.44",
						"Width": "1500"
					},
					"element": [
						{
							"tag": "DOCUMENTS",
							"id": 4
						},
						{
							"tag": "PARTS",
							"id": 5,
							"attribute": {
								"UData1_Prt_Label": "Dato de usuario 1",
								"UData2_Prt_Label": "Dato de usuario 2",
								"UData3_Prt_Label": "Dato de usuario 3",
								"UData4_Prt_Label": "Dato de usuario 4",
								"UData5_Prt_Label": "Dato de usuario 5",
								"UData6_Prt_Label": "Dato de usuario 6",
								"UData7_Prt_Label": "Dato de usuario 7",
								"UData8_Prt_Label": "Dato de usuario 8"
							},
							"element": [
								{
									"tag": "PART",
									"id": 6,
									"attribute": {
										"Area": "0.053946",
										"B": "102",
										"CusName": "",
										"CusRef": "",
										"CutPerim": "3223.908",
										"Descrip": "",
										"DescripNext": "",
										"ETime": "513.98821",
										"ExtArea": "0.065211",
										"ExtWeight": "0.41213352",
										"G": "153",
										"HasAllocation": "false",
										"IOrder": "1",
										"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\6-IMGB.png",
										"ImageL": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\6.bmp",
										"Length": "526.528011",
										"LocRef": "",
										"MnORef": "MNO000005",
										"MnORefOrg": "",
										"MnORoot": "MNO000005",
										"NextOp": "",
										"NextOpID": "0",
										"NextOpWc": "",
										"OprID": "5",
										"OrdRef": "",
										"OrderQuantity": "5",
										"Origin": "0",
										"PalletRef": "",
										"PalletX": "0",
										"PalletY": "0",
										"PalletZ": "0",
										"PrdName": "",
										"PrdRef": "DXFPAR0113",
										"PrevOp": "",
										"PrevOpID": "0",
										"PrevOpWc": "",
										"Quantity": "5",
										"R": "255",
										"RDate": "2022-03-16",
										"RectArea": "0.15536",
										"RectWeight": "0.9818752",
										"UData1_Prt": "",
										"UData2_Prt": "",
										"UData3_Prt": "",
										"UData4_Prt": "",
										"UData5_Prt": "",
										"UData6_Prt": "",
										"UData7_Prt": "",
										"UData8_Prt": "",
										"Weight": "0.34093872",
										"Width": "295.064944",
										"WrhRef": ""
									},
									"element": [
										{
											"tag": "DOCUMENTS",
											"id": 7
										}
									]
								},
								{
									"tag": "PART",
									"id": 8,
									"attribute": {
										"Area": "0.019263",
										"B": "128",
										"CusName": "",
										"CusRef": "",
										"CutPerim": "1104.329",
										"Descrip": "",
										"DescripNext": "",
										"ETime": "243.668345",
										"ExtArea": "0.019643999999999998",
										"ExtWeight": "0.12415008",
										"G": "192",
										"HasAllocation": "false",
										"IOrder": "2",
										"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\7-IMGB.png",
										"ImageL": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\7.bmp",
										"Length": "210",
										"LocRef": "",
										"MnORef": "MNO000006",
										"MnORefOrg": "",
										"MnORoot": "MNO000006",
										"NextOp": "",
										"NextOpID": "0",
										"NextOpWc": "",
										"OprID": "6",
										"OrdRef": "",
										"OrderQuantity": "5",
										"Origin": "0",
										"PalletRef": "",
										"PalletX": "0",
										"PalletY": "0",
										"PalletZ": "0",
										"PrdName": "",
										"PrdRef": "DXFPAR0112",
										"PrevOp": "",
										"PrevOpID": "0",
										"PrevOpWc": "",
										"Quantity": "5",
										"R": "4",
										"RDate": "2022-03-16",
										"RectArea": "0.056301",
										"RectWeight": "0.35582232",
										"UData1_Prt": "",
										"UData2_Prt": "",
										"UData3_Prt": "",
										"UData4_Prt": "",
										"UData5_Prt": "",
										"UData6_Prt": "",
										"UData7_Prt": "",
										"UData8_Prt": "",
										"Weight": "0.12174216",
										"Width": "268.1",
										"WrhRef": ""
									},
									"element": [
										{
											"tag": "DOCUMENTS",
											"id": 9
										}
									]
								}
							]
						},
						{
							"tag": "MACHININGS",
							"id": 10
						},
						{
							"tag": "REMNANTS",
							"id": 11,
							"element": [
								{
									"tag": "REMNANT",
									"id": 12,
									"attribute": {
										"Area": "3.365208",
										"Image": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\8.bmp",
										"ImageL": "\\\\PORTATIL428\\Database$\\V40_ferrum\\Products\\0\\8.bmp",
										"Length": "2243.471989",
										"LocRef": "",
										"Quantity": "1",
										"ShtRef": "3000x1500x0.8-4",
										"Weight": "21.268114",
										"Width": "1500",
										"WrhRef": ""
									}
								}
							]
						}
					]
				}
			]
		}
	]
}